@charset "euc-jp";
/* ////////////////////////////////////
[LIST]
//////////////////////////////////// */
/* Type */
#LIST .TypeTitle {
	background-repeat: no-repeat;
	background-position: left top;
	width: 520px;
	height: 105px;
	text-align: left;
}
#LIST .TypeTitle.Type01 { background-image: url(../item/img/type_title_a_bg.jpg); }
#LIST .TypeTitle.Type02 { background-image: url(../item/img/type_title_b_bg.jpg); }
#LIST .TypeTitle.Type03 { background-image: url(../item/img/type_title_c_bg.jpg); }
#LIST .TypeTitle.Type04 { background-image: url(../item/img/type_title_ef_bg.jpg); }
#LIST .TypeTitle.Type05 { background-image: url(../item/img/type_title_g_bg.jpg); }
#LIST .TypeTitle.Type06 { background-image: url(../item/img/type_title_h_bg.jpg); }
#LIST .TypeTitle.Type07 { background-image: url(../item/img/type_title_i_bg.jpg); }
#LIST .TypeTitle.Type08 { background-image: url(../item/img/type_title_j_bg.jpg); }
#LIST .TypeTitle.Type09 { background-image: url(../item/img/type_title_k_bg.jpg); }
#LIST .TypeTitle.Type10 { background-image: url(../item/img/type_title_m_bg.jpg); }
#LIST .TypeTitle h2 {
	margin: 0;
	padding: 14px 0 0 18px;
}
#LIST .TypeTitle p {
	margin: 10px 0 0 18px;
	padding: 0;
	font-size: 11px;
	line-height: 1.64;
}

/* Scene */
#LIST .SceneTitle {
	background: url(../item/img/scene_title_bg.png) no-repeat left top;
	width: 520px;
	height: 105px;
}
#LIST .SceneTitle h2 {
	margin: 0;
	padding: 14px 0 0;
}
#LIST .SceneTitle p {
	margin: 6px 0 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.5;
	color: #000;
}

/* Price */
#LIST .PriceTitle h2 {
	margin: 0; padding: 0;
}

/*2016.07.26 ISE*/
#LIST .Use {
	width: 520px;
	text-align: left;
	font-weight: normal;
	padding: 2px;
	font-size: 12px;
	clear:both;
	padding-top: 40px;
}


/* ////////////////////////////////////
[ItemList]
//////////////////////////////////// */
#ItemList,
#ItemList li,
#ItemList dl,
#ItemList dl dt,
#ItemList dl dd {
	margin: 0; padding: 0;
}
#ItemList,
#ItemList li {
	list-style: inside none;
}

#ItemList{
	margin-left: -4px;
	text-align: left;
}
#ItemList .Item {
	 float: left;
	 width: 170px;
	 margin: 20px 0 0 4px;
}
#ItemList .Item .Photo {
	margin: 0;
	width: 170px; height: 170px;
}
#ItemList .Item dl {
	margin: 0;
	font-size: 14px;
	line-height: 1.36;
}
#ItemList .Item dl dt,
#ItemList .Item dl dd {
	margin-top: 5px;
}
#ItemList .Item dl dt {
	border-left: solid 2px #e8bc71;
	padding-left: 4px;
}
#ItemList .Item dl dd {
	padding-left: 4px;
}
#ItemList .Item dl dd .Small {
	font-size: 10px;
}
